@charset "utf-8";

@import url("https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&amp;subset=cyrillic,hebrew,latin-ext");

@import url("http://www.megamotor.co.il/cssMM/fontawesome-4.6.3.min.css");

/* Back to Top */
#backtotop {
  z-index: 999;
  display: inline-block;
  position: fixed;
  visibility: hidden;
  bottom: 20px;
  right: 20px;
  width: 48px;
  height: 48px;
  line-height: 44px;
  font-size: 32px;
  text-align: center;
  opacity: 0.2;
  border-radius: 10px;
  background-clip: padding-box;
  color: #ffffff;
  background-color: #05b3f2;
  box-sizing: border-box;
  cursor: pointer;
  direction: rtl;
  font-family: Rubik, sans-serif;
  outline-color: rgb(255, 255, 255);
  outline-style: none;
  outline-width: 0px;
  text-decoration-color: rgb(255, 255, 255);
  text-decoration-line: none;
  text-decoration-style: solid;
}
#backtotop i {
  display: block;
  width: 100%;
  height: 100%;
  line-height: inherit;
}
#backtotop.visible {
  visibility: visible;
  opacity: 0.5;
}
#backtotop:hover {
  opacity: 1;
}

/*!
 * Start Bootstrap - Modern Business (https://startbootstrap.com/template-overviews/modern-business)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-logomodern-business-nav/blob/master/LICENSE)
 */

* {
  direction: rtl;
  font-size: 16px;
  font-family: "Rubik", sans-serif;
}

html {
  font-size: 1rem;
}

body {
  padding-top: 54px;
}

body {
  background: url("../imagesMM/bgPic_1502x1000.jpg") no-repeat center center
    fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

.dropdown-item {
  text-align: right;
}

.sectionTitle {
  font-size: 2rem;
  max-width: 80%;
  margin: auto;
  padding: 0rem 0rem 1rem 0rem;
  clear: both;
}

.card-body,
.card-title,
.card-text,
.card-img-top {
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 1;
}

.rowStyle {
  max-width: 80%;
  margin: auto;
}

.text-red {
  color: #ff0000;
}
.text-white {
  color: #ffffff;
}

.carousel-caption {
  text-shadow: 2px 2px 4px black;
  margin: 0px;
  padding: 0px 0px 20px 0px;
}

.iconColor {
  color: #fff;
}

.visible-mobile-logo {
  display: none !important;
}

@media (max-width: 489px) {
  .visible-mobile-logo {
    display: inline !important;
  }

  .hidden-mobile-logo {
    display: none !important;
  }

  .rowStyle {
    max-width: 100%;
    margin: auto;
  }

  #Harshama {
    width: 80%;
  }
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 25%;
  height: 25%;
  transform: translateY(200px);
  text-shadow: 0 0 0.8rem black;
}

.image-checkbox {
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 4px solid transparent;
  outline: 0;
  padding: 0.3rem;
}

.image-checkbox input[type="checkbox"] {
  display: none;
}

.image-checkbox-checked {
  border-color: #f58723;
}

#Harshama {
  width: 100%;
  background: #ffffff;
  display: none;
  border-bottom: solid 2px red;
  clear: both;
  text-align: center;
  /* margin-left: auto; */
  /* margin-right: auto; */
  margin-top: 0.5rem;
  margin-bottom: 2rem;
  padding: 0;
}

.HarshamaFooterSubmit {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #ff0000),
    color-stop(1, #000000)
  );
  background-image: -o-linear-gradient(bottom, #ff0000 0%, #000000 100%);
  background-image: -moz-linear-gradient(bottom, #ff0000 0%, #000000 100%);
  background-image: -webkit-linear-gradient(bottom, #ff0000 0%, #000000 100%);
  background-image: -ms-linear-gradient(bottom, #ff0000 0%, #000000 100%);
  background-image: linear-gradient(to bottom, #ff0000 0%, #000000 100%);
  background-color: red;
  width: 15em;
  height: 2em;
  text-align: center;
  font-weight: bold;
  font-size: 1.25em;
  color: white;
  cursor: pointer;
  margin: 0 auto;
}

.blink {
  animation: blinker 5s step-start infinite;
}

@keyframes blinker {
  50% {
    color: white;
    background: red;
  }
}
